body {	background-color: #000000;
		margin: 0 auto;
		margin-bottom: 0;
		font-family: "Times New Roman", Times, serif;
		font-size: 16px;
		color: #E6EBFB;
		}

h1
{font-size: 26px;
 text-align: center;
 margin-top: 12px;
 font-family: Tahoma,sans-serif;}

img { border: 0px;}
a {color: #CC2222; text-decoration: none; font-weight: bold;}
a:hover {color: #EE3333; text-decoration: underline;}

.alinea {text-indent: 30px;}
.Fiction {right : 100%}

#Header {width: 64%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;}

#HeaderMiddleOLD {height: 25px; width: 900px; position: relative; top: 135px; left: 40px;}

#Main {
	width: 96%;
	border: 1px solid #FF0000;
	margin-right: auto;
	margin-left: auto;
	margin-top: 55px;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 14px;
	padding-bottom: 14px;
	color: #E6EBFB;
	text-align: justify;
}

#Footer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 16px;
	color: #E6EBFB;
}